Subject: Re: [X2Go-Dev] Bug#751: [X2Go-Project] Bug#751: new DebBugs scripts: mbox / cleanbug

From: Mike Gabriel <[email-masked]>
Date: Sat, 20 Feb 2016 19:57:56 +0000

Hi Stefan,
(dropping x2go-project list from Cc: as BTS posts to it anyway for  
message arriving at #751)

On  Sa 20 Feb 2016 16:45:47 CET, Stefan Baur wrote:

> Am 20.02.2016 um 16:41 schrieb Stefan Baur:
>
>> Thank you for your effort! (/me hand out an attaboy certificate)
>
> s/hand/hands/
>
>
>> I've pinged h1 regarding this, I guess he'd be the best choice
>> ATM, with Mihai and Mike#1 still being pretty busy with real life
>> things, from what I've heard.
>
> s/Mike#1/Mike#2/
> (though it probably applies to Mike#1 as well, else he wouldn't have
> posted this)
>
> Sorry, ENOTENOUGHCAFFEINE and distracted.

I am currently going through open/closed bugs of nx-libs. While doing  
that, I am transferring all relevant bugs to the Github issue tracker  
of nx-libs [1].

I will see if I can handle bug reports against python-x2go, pyhoca-*  
and x2gobroker.

The rest is on you guys.

@Stefan: if you send me a public key, I can give you access to  
[email-masked] and you can happily clean up spam/viruses from  
BTS. The more we / you share the workload the better.

Also, please agree on someone who takes care of future spamming of bugs.

Please note that the BTS now has a dual antivirus software protection  
(Sophos AV + ClamAV). Also the SpamAssassin daemon has been configured  
to be more strict and drop all mails with X-Spam-Index >= 2.0.

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de